CREATE TABLE grc_attachment_h_tl (
    ATTACHMENT_ID         NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE    NUMBER        ,
    LANGUAGE              VARCHAR2(16)  ,
    SOURCE_LANG           VARCHAR2(16)      NOT NULL,
    NAME                  VARCHAR2(600) ,
    DESCRIPTION           VARCHAR2(1020),
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    ATTACHMENT_ID         NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE    NUMBER        ,
    LANGUAGE              VARCHAR2(16)  ,
    SOURCE_LANG           VARCHAR2(16)      NOT NULL,
    NAME                  VARCHAR2(600) ,
    DESCRIPTION           VARCHAR2(1020),
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    CONSTRAINT pk_grc_attachment_h_tl PRIMARY KEY (ATTACHMENT_ID, EFFECTIVE_SEQUENCE, LANGUAGE, ATTACHMENT_ID, EFFECTIVE_SEQUENCE, LANGUAGE)
);
